VIRTUAL CREDIT CARD - Bug #13976

ANDROID - Upload document - file size
08 July 2022 10:04 AM - Shahril Hanif

Status: Resolved
Priority: Normal
Assignee: Shahril Hanif
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08 July 2022

100%
0.00 hour
0.00 hour

Description

if user upload foto more than 5mb in total, please prompt an error below when user click LANJUT

"Total ukurun dokumen Anda melebihi 5MB"

History

#1 - 12 July 2022 03:59 PM - Cheesen Tan
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 13 July 2022 11:23 AM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif

21 April 2025
